» Ubuntu » Packages

Error

two or more packages specified (libbonoboui2-0 natty)